.Italic {
	text-align: center;
	font-weight: bold;
	font-style: italic;
	}
	
.Services {
    font-family: 'Anton',sans-serif;
    font-size: 15px;
    font-style: normal;
    font-weight: normal;
	}
	
.Evident {
	font-weight: bold;
	color: #000000;
	}
	
.Highlight { 
	background : #a6802f; 
	padding : 3px 5px; 
	font-size : 13px; 
	color : #ffffff; 
	} 
	
.center {
	text-align: center; 
	} 	
